Bug 71864 - Graphics/Digital Camera Tool not translated in Swedish
Summary: Graphics/Digital Camera Tool not translated in Swedish
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gtkam   
(Show other bugs)
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-19 21:44 UTC by Mikael Hallendal
Modified: 2007-04-18 16:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-27 17:25:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mikael Hallendal 2002-08-19 21:44:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020809

Description of problem:
The menu entry says "Digital Camera Tool" in Swedish too.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Menu->Graphics


Additional info:

Comment 1 Tim Waugh 2005-07-27 17:25:13 UTC
We no longer ship gtkam.


Note You need to log in before you can comment on or make changes to this bug.